• Our Minecraft servers are offline but we will keep this forum online for any community communication. Site permissions for posting could change at a later date but will remain online.

Server out of Date

Status
Not open for further replies.

beckastuff

Spectator
Joined
Mar 30, 2016
Messages
1
Reaction score
0
Sorry if this has been asked before but I tried searching and could not find anything. I want to play the survival games but when I type in the server address (us.mcgamer.net) like I watched in the tutorial, it will not let me join and when I hover over these 3 little red lines it says "Server out of Date!"
I'm not sure what I'm doing wrong as I followed the tutorial video step by step. I am in Minecraft 1.9.2 so maybe that's what it is? Although the server shows and clearly says compatible with 1.9. Here's a picture of what's going on as well.
mcgn.png
 

HomeGoods

Career
Joined
Nov 25, 2015
Messages
390
Reaction score
640
I think MCGamer is only 1.7+, 1.8+, and 1.9 (ONLY) compatible. Don't think it's 1.9.2 compatible. Like the people said, try anything with 1.7 and 1.8. If not, try just strictly 1.9.0.

QA;TL
 
Status
Not open for further replies.